/***
  |----------------------------------------------------------------------------
  | PROJECT NAME: Assist Asia 
  | Author: Amrit
  | CSS: Mediaqueries
  | Bootstrap Version: 3.3.7
  |----------------------------------------------------------------------------  

***/

/* ==================================================================
Mediaqueries
================================================================== */
@media (max-width: 767px) {
    .banner-content {
        width: 80%;
        bottom: 10px;
    }
    .banner-content h2 {
        font-size: 28px;
        font-weight: 700;
    }
    .banner-content h3 {
        font-size: 16px;
    }
    .vertical-carousel .owl-dots {
        bottom: 35%;
    }
    .assist-intro h1 {
        font-size: 32px;
    }
    p {
        font-size: 16px;
    }
    .icon {
        width: 80px;
        height: 80px;
    }
    .counter {
        font-size: 24px;
    }
    .content p {
        font-size: 18px;
    }
    .content {
        vertical-align: text-top;
        width: 65%;
    }
    .title-heading {
        font-size: 28px;
    }
    .goals .title {
        width: 85%;
        padding: 20px 10px;
        bottom: 15px;
        left: 25px;
    }
    .cat-title {
        font-size: 12px;
    }
    .h3, h3 {
        font-size: 22px;
    }
    .yellow-btn {
        padding: 10px 20px;
        font-size: 16px;
    }
    .impact img {
        min-height: 100vh;
        object-fit: cover;
    }
    .mag-text {
        width: 100%;
        padding: 0;
        text-align: center;
        margin: 25px 0;
    }
    .impact .title h3 {
        font-size: 24px;
        text-align: center;
    }
    .impact .title {
        left: 0;
        top: 0;
        transform: translate(0, 0);
    }
    .mag-image {
        display: block;
        width: 100%;
    }
    .mag-image img {
        min-height: 50px;
        margin: 25px auto;
        height: 200px;
    }
    .blog-section h2 {
        font-size: 28px;
        text-align: center;
    }
    .blog-carousel {
        width: 90%;
        margin: 0 auto;
    }
    .dropdown-menu.mega-menu {
        width: auto !important;
        background: transparent;
        color: #fff;
    }
    .page-title {
        width: 100%;
    }
    .ds-alignment img {
        margin: 0 auto;
    }
    .bod-left {
        border-left: none;
    }
    .ds-fm-media img {
        margin: 10px 0;
    }
    .gallery-columns-2 .gallery-item {
    width: 100%;
    }
    .gallery-columns-3 .gallery-item {
        width: 100%;
    }
    .gallery-columns-4 .gallery-item {
        width: 100%;
    }
    .gallery-columns-5 .gallery-item {
        width: 100%;
    }
    .gallery-columns-6 .gallery-item {
        width: 100%;
    }
    .gallery-columns-7 .gallery-item {
        width: 100%;
    }
    .gallery-columns-8 .gallery-item {
        width: 100%;
    }
    .gallery-columns-9 .gallery-item {
        width: 100%;
    }
    .btn-download {
        padding: 5px;
        width: 100%;
    }
    .yi-form .label-left .nf-field-label {
        width: 30%;
    }

}
@media (max-width: 575px) {
    .footer-subscribe input.form-control {
        min-width: 50px;
    }
    .bod-right {
        border-right: 0;
    }
    .more-projects {
        float: none;
        padding: 0;
        text-align: right;
        width: 100%;
        margin: 10px 0;
        display: block;
    }
  .item img {
    height: auto;
  }  
  .child img {
    height: 800px;
  }
  .banner-text {
    bottom: 0;
    width: 90% !important;
  }
  .footer-nav-links {
    text-align: left;
  }
  .footer-nav-links li {
    display: block;
    padding-left: 0;
  }
  .footer-nav-links li.social-links {
    display: inline-block;
  }
  .btn-footer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }  
  .featured img {
    height: auto;
  }
/*
  .goals img {
    padding-bottom: 30px;
  }
*/
  .top-nav li a {
    padding: 12px;
  }
  .top-nav {
    padding: 30px 0 0;
    text-align: right;
  }
  .navbar-brand>img {
    width: 15% !important;
    left: 15%;
    transform: translateX(-50%);
    top: 20px;
  }
  .page-title h1 {
    font-size: 36px;
    text-align: center;
  }  
  .ecosystem-icon img {
    min-height: 350px;
      object-fit: contain;
  }
  .background .item img {
    height: 80vh;
  }
  .child {
    bottom: -10px;
  }
  .banner-text {
    bottom: 0;
  }
  .p-80 {
    padding: 20px 0;
  }
  .footer-info-links {
    text-align: left !important;
  }
  .footer-links li {
    display: block;
  }
  .copyright p {
    text-align: center;
  }
  .navbar-form .form-group {    
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .footer-subscribe input.form-control {
    margin-left: 15px;
  }
  .background .item img {
    height: 50vh;
  }  
  .top-nav li a {
    padding: 5px;
  }
}

@media (max-width: 767px) {
  .ecosystem-content {
    min-height: auto;
  }
  .navbar-brand>img {
    width: 10%;
  }
  .banner-text {
    width: 75%;
  }
  .navbar-nav {
    background: rgba(0, 0, 0, 1);
    padding: 10px 0;
  }
  .custom-search-form .search-query {
    margin-left: 15px;
  }
  .shrink .navbar-nav {
    background: rgba(255, 255, 255, 1);
    padding: 10px 0;
  }
  .btn-footer {
    width: 100%;
  }  
} 

@media (min-width: 768px) and (max-width: 991px) {
    
    .ecosystem-icon img {
        min-height: 350px;
    }
    .ecosystem-content {
        min-height: 350px;
    }
    .nav>li>a {
        font-size: 14px;
    }
    .custom-search-form .search-query {
        width: 100px;
    }
    .background .item img {
        height: auto;
    }
    .banner-text {
        bottom: 1%;
    }
    .banner-content {
        width: 50%;
    }
    .banner-content h2 {
        font-size: 48px;
    }
    .banner-content h3 {
        font-size: 22px;
    }
    .assist-intro h1 {
        font-size: 38px;
    }
    .impact .title {
        position: absolute;
        left: 0;
        top: 0;
        transform: translate(0, 0);
    }
    .impact img {
        min-height: 400px;
        object-fit: cover;
    }
    .mag-image img {
        min-height: 100px;
        margin: 50px 0;
    }
    .bod-left {
        border-left: none;
    }
    .newsroom-title, .video-title, .photo-title {
        height: 90px;
        font-size: 16px;
        line-height: 1.3em;
    }
    .newsroom-content {
        height: 180px;
    }
}

@media (max-width: 991px) {
  .footer-nav-links {
    text-align: left;
  }
  #footer-subscribe {
    float: left !important;
    width: 100%;
    margin-left: 0;
  }
  .mt-100 {
    margin-top: 20px;
  }
  .partners-carousel img {
    width: 50% !important;
    margin: 0 auto;
    height: auto;
  }
  .footer-info-links {
    text-align: left;
  }
  .footer-links li {
    padding: 5px 12px;
  }
  .copyright {
    text-align: center;
  }
}

@media (min-width: 991px) {    
  .page-title h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 700;
  }  
}

@media (min-width: 768px) and (max-width: 1279px) {
  .owl-theme .owl-nav [class*=owl-] {
    color: #222;
    font-size: 20px;
    background: #888;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .mt-100 {
        margin-top: 200px;
    }
    .banner-content h2 {
        font-size: 78px;
    }
    .assist-intro h1 {
        font-size: 46px;
    }
    .icon {
        width: 100px;
        height: 100px;
    }
    .counter {
        font-size: 28px;
    }
    .impact img {
        min-height: 350px;
    }
    .mag-image img {
        min-height: 100px;
    }
    .impact .title h3 {
        font-size: 32px;
    }
    .newsroom-title, .video-title, .photo-title {
        height: 80px;
        font-size: 18px;
        line-height: 1.3em;
    }
    .newsroom-content {
        height: 120px;
    }
}

@media (max-width: 1199px) {
  .footer-info-links {
    text-align: center;
  }
  .copyright {
    text-align: center;
  }
}

@media (min-width: 1280px) {
  .blog-carousel .owl-nav [class*=owl-] {
    position: absolute;    
    top: 30%;
    transform: translate(-50%, -50%);
    color: #222!important;
    background: transparent!important;
    font-size: 22px!important;
  }
  .blog-carousel .owl-prev {
    left: -40px;
  }
  .blog-carousel .owl-next {
    right: -60px;
  }
  .partners-carousel .owl-nav [class*=owl-] {
    position: absolute;    
    top: 30%;
    transform: translate(-50%, -50%);
    color: #222!important;
    background: transparent!important;
    font-size: 22px!important;
  }
  .partners-carousel .owl-prev {
    left: -40px;
  }
  .partners-carousel .owl-next {
    right: -60px;
  }
  .news-carousel .owl-nav [class*=owl-] {
    position: absolute;    
    top: 30%;
    transform: translate(-50%, -50%);
    color: #222!important;
    background: transparent!important;
    font-size: 22px!important;
  }
  .news-carousel .owl-prev {
    left: -35px;
  }
  .news-carousel .owl-next {
    right: -60px;
  }
  .child {
    bottom: -50px;
  }
  .banner-text {
    bottom: 10%;
    width: 50%;
  }
  .background .item img {
    height: 100vh;
  }
}

@media (min-width: 1200px) {  
  .br {
    border-right: 1px solid #555;
    min-height: 250px;
  }
}

@media (min-width: 1024px) and (max-width: 1568px) {
    html {
        font-size-adjust: 0.48;
    }
    .banner-content h2 {
        font-size: 64px;
        font-weight: 700;
    }
    .banner-content h3 {
        font-size: 26px;
    }
    .assist-intro h1 {
        font-size: 48px;
    }
    .content p {
        font-size: 21px;
    }
    .counter {
        font-size: 30px;
    }
}